إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

واخيرا Empathy اصبح يدعم صوت وصورة للهوتميل

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • واخيرا Empathy اصبح يدعم صوت وصورة للهوتميل

    السلام عليكم ورحمة الله

    اخيرا Empathy اصبح يدعم صوت وصورة للهوتميل والاصدار Empathy 2.31.90

    المفاجأ عندما قمة بترقية ubuntu 10.04 الى ubuntu 10.10

    وبالتوفيق

  • #2
    شكراً أخى على الخبر الجميل

    رجاء الأنتباه المرات القادمة للقسم الصحيح لموضوعك ..

    تم نقل الموضوع للقسم الصحيح (.: البرامج والتطبيقات :.) .
    Matthew Chapter 10

    [28] And fear not them which kill the body, but are not able to kill the soul: but rather fear him which is able to destroy both soul and body in hell.


    Every man dies, not every man really lives”
    Sir William Ross Wallace

    I will search the world, I will face its’ harms
    I don’t care how far, I can go the distance


    You can find me in my blog and Twitter

    تعليق


    • #3
      اعذرني وشكرا لك على مرورك

      تعليق


      • #4
        بسم الله الرحمن الرحيم

        خبر بألف بوسة على راسك ،
        ممكن أكثر من 4 من أصحابي يحولو للينوكس ، الآن
        حجتهم الوحيدة المسنجر ،
        (لَا تَحْسَبَنَّ الَّذِينَ يَفْرَحُونَ بِمَا أَتَوا وَّيُحِبُّونَ أَن يُحْمَدُوا بِمَا لَمْ يَفْعَلُوا فَلَا تَحْسَبَنَّهُم بِمَفَازَةٍ مِّنَ الْعَذَابِ وَلَهُمْ عَذَابٌ أَلِيمٌ)
        آل عمران 188
        قال رسول الله صلى الله عليه و سلم :
        {لا يشكر الله من لا يشكر الناس}
        {من كان يؤمن بالله واليوم الآخر،فليقل خيراً أو ليصمت}

        جميع المساهمات الحاملة لهذا التوقيع تخضع لرخصة وقف
        أسأل الله العظيم رب العرش العظيم أن يحسن من حال أمتي

        تعليق


        • #5
          في أعجوبة ( أو فيدورا) ... كيف يمكن التحديث إلى هذا الاصدار ؟؟؟
          فالاصدار الحالي هو 2.30.3

          تعليق


          • #6
            بسم الله الرحمن الرحيم

            أنس : رابط مباشر ///

            ftp://fr2.rpmfind.net/linux/fedora/u....fc14.i686.rpm
            (لَا تَحْسَبَنَّ الَّذِينَ يَفْرَحُونَ بِمَا أَتَوا وَّيُحِبُّونَ أَن يُحْمَدُوا بِمَا لَمْ يَفْعَلُوا فَلَا تَحْسَبَنَّهُم بِمَفَازَةٍ مِّنَ الْعَذَابِ وَلَهُمْ عَذَابٌ أَلِيمٌ)
            آل عمران 188
            قال رسول الله صلى الله عليه و سلم :
            {لا يشكر الله من لا يشكر الناس}
            {من كان يؤمن بالله واليوم الآخر،فليقل خيراً أو ليصمت}

            جميع المساهمات الحاملة لهذا التوقيع تخضع لرخصة وقف
            أسأل الله العظيم رب العرش العظيم أن يحسن من حال أمتي

            تعليق


            • #7
              خبر بألف بوسة على راسك ،
              ممكن أكثر من 4 من أصحابي يحولو للينوكس ، الآن
              حجتهم الوحيدة المسنجر ،
              فعلا كان عائقا كبيرا
              لا إله إلا الله محمد رسول الله
              الإستطلاع: ما هي التوزيعة التي تناسب المبتدأ أكثر

              تعليق


              • #8
                أخي مصعب .... ظهر هذا الخطأ عند تنصيب الحزمة المذكورة ....

                كود PHP:
                could not do simulateempathy-2.31.90-1.fc14.i686 requires libfolks.so.0
                empathy
                -2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.4)
                empathy-2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.11)
                empathy-2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.3)
                empathy-2.31.90-1.fc14.i686 requires libebook-1.2.so.10
                empathy
                -2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.13)
                empathy-2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.12)
                empathy-2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.7)
                empathy-2.31.90-1.fc14.i686 requires libwebkitgtk-1.0.so.0
                empathy
                -2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.5)
                empathy-2.31.90-1.fc14.i686 requires libfolks-telepathy.so.0
                empathy
                -2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.6)
                empathy-2.31.90-1.fc14.i686 requires libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.1)
                empathy-2.31.90-1.fc14.i686 requires libcamel-1... 

                تعليق


                • #9
                  بسم الله الرحمن الرحيم

                  أنت فتحتها مباشرة بال rpm / وهذه لن تحمل الاعتماديات بشكل تلقائي ، ، جرب فتحها بال yum ،،
                  (لَا تَحْسَبَنَّ الَّذِينَ يَفْرَحُونَ بِمَا أَتَوا وَّيُحِبُّونَ أَن يُحْمَدُوا بِمَا لَمْ يَفْعَلُوا فَلَا تَحْسَبَنَّهُم بِمَفَازَةٍ مِّنَ الْعَذَابِ وَلَهُمْ عَذَابٌ أَلِيمٌ)
                  آل عمران 188
                  قال رسول الله صلى الله عليه و سلم :
                  {لا يشكر الله من لا يشكر الناس}
                  {من كان يؤمن بالله واليوم الآخر،فليقل خيراً أو ليصمت}

                  جميع المساهمات الحاملة لهذا التوقيع تخضع لرخصة وقف
                  أسأل الله العظيم رب العرش العظيم أن يحسن من حال أمتي

                  تعليق


                  • #10
                    عفوا أخي قمت بتحمل النسخة الأخيرة و تنسبها ولكن لم اتمكن من تفعيل الففديو كل !!!
                    هل هناك أي اضافة أو خيار يجب أن أعمله ؟
                    عندي اوبونتو 9.10

                    تعليق

                    يعمل...
                    X